{
    "models_dir": "${HOME}$/py/msp/models",
    "output_dir": "${HOME}$/py/sage/wwwroot/_a/jumperhost",
    "dbname": "sage",
    "tblname": "jumperhost",
	"title":"跳板主机",
    "params": {
		"sortby":"stepno",
        "browserfields": {
            "exclouded": ["id", "jumperid"],
            "cwidth": {}
        },
        "editexclouded": [
            "id", "jumperid"
        ]
    }
}
